{
  "extends": "../svelte-common/tsconfig.json",
  "compilerOptions": {
    // Specify the base URL for module resolution.
    "baseUrl": ".",

    // Specify path mapping aliases.
    "paths": {
      "@common/*": ["libs/common/src/*", "../common/src/*"],
      "@web-common/*": ["libs/web-common/src/*", "../web-common/src/*"],
      "@svelte-common/*": ["libs/svelte-common/src/*", "../svelte-common/src/*"],
      "@svelte-ui/*": ["src/*", "../svelte-ui/src/*"],
      "~/*": ["template/*"]
    },

    "verbatimModuleSyntax": true
  },
  "include": ["src", "template", "libs/**/src"],
  "references": [{ "path": "./tsconfig.node.json" }]
}
